<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxws.lightapi">
    <module_version install_time="1276185910835" last="true" origin="installer" specification_version="1.4.1">
        <file crc="301239234" name="config/Modules/org-netbeans-modules-websvc-jaxws-lightapi.xml"/>
        <file crc="2350738252" name="modules/org-netbeans-modules-websvc-jaxws-lightapi.jar"/>
    </module_version>
</module>
